Bug 490389 - Newest Version level
Newest Version level
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: squid (Show other bugs)
rawhide
i686 Linux
low Severity low
: ---
: ---
Assigned To: Jiri Skala
Fedora Extras Quality Assurance
http://www.squid-cache.org/Versions/v...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-15 21:00 EDT by Rob G. Healey
Modified: 2014-11-09 17:31 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-03-16 20:41:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob G. Healey 2009-03-15 21:00:56 EDT
Description of problem:
Newest version not in rawhide development

Version-Release number of selected component (if applicable):
3.1.0.6

How reproducible:
ALWAYS

Steps to Reproduce:
1. not necessary to reproduce
2.
3.
  
Actual results:


Expected results:
expect Fedora to use the latest versions of software in development

Additional info:
Please update to the latest version ...
Comment 1 Henrik Nordström 2009-03-15 22:31:57 EDT
Rawhide will be updated to Squid-3.1 when 3.1 is released.

3.1.0.6 is still just a release candidate, not intended for production use.
Comment 2 Rob G. Healey 2009-03-15 23:25:01 EDT
Greetings:

Then please explain to me why, rawhide is all about alpha, beta, and release candidate software!

If Fedora does not use a piece of software until it is released, then explain the kernel...  and so many more.  Cups is also one of them....

Sincerely Yours,
Rob
Comment 3 Martin Nagy 2009-03-16 04:10:17 EDT
I'm personally not against the update, but you should know that rawhide is not necessarily about newest unstable software. It all depends on the maintainer's judgement.
Comment 4 Rob G. Healey 2009-03-16 14:58:15 EDT
I am sorry that you are not the maintainer of this software...

From my understanding, I thought that Fedoraproject was about the community?  I guess not so if one person has the right to decide if a software package makes it in or not???

Sincerely,
Rob
Comment 5 Henrik Nordström 2009-03-16 18:57:47 EDT
Tag down please. And yes I am one of the maintainers of Squid, both upstream and here in Fedora.

The reasons why 3.1 is not yet in rawhide:

  *) 3.1 is not yet released.

  *) 3.1 still has issues being worked out, some of which makes it not compile correctly in Fedora rawhide

  *) There is some uncertainity regarding the final release date for Squid-3.1. Due to the problems discovered the 3.1 release is already long overdue compared to it's intended release date.

Hopefully things will settle shortly.
Comment 6 Rob G. Healey 2009-03-16 19:37:57 EDT
Greetings:

Ok, thank you and I do understand now!  Thanks for the explanation ...

Sincerely,
Rob

P.S. Resolved then ...

Note You need to log in before you can comment on or make changes to this bug.